body {
  margin:0;
  padding:0;
  font-family: Arial, Sans-Serif;
  font-size: /**/xx-small; 
  color: #000000;
  }

td {
  font: 12px Arial, Verdana, Sans-serif;
  }

h1 {
  border:solid;
  color:#ffffff;
  font: 36px "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif;
  letter-spacing:.2em;
  border-width: 0px 0px 1px; border-color: #0097DF;
  }

h2 { 
  padding:0px;
  font:bold 22px Georgia, Serif;
  color:#c60;
  background: url(%22http://www.1-language.com/indexhtml/section_title_topNO.gif%22) repeat;
  vertical-align: top;
  }

h3 {
  font:bold 18px "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif;
  text-transform:uppercase;
  color:#E8B900;
  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
  }

a:link {
  color:#0080C0;
  text-decoration:none;
  }
a:visited {
  color:#BA45AE;
  text-decoration:none;
  }
a:hover {
  color:#cc6600;
  text-decoration:underline;
  }
a img {
  border-width:0;
  }

/* Header
----------------------------------------------- */
#header {
  width:500px;
  margin:0 auto 10px;
  border:1px #006699 solid; /*-- outer border here --*/
  text-align:center;
  }
#blog-title {
  margin:5px 5px 0;
  padding:20px 20px .25em;
  border:1px solid #0097DF; /*-- top inner border here --*/
  border-width:1px 1px 0;
  font: normal 200%/1.2em "Trebuchet MS", Trebuchet, Verdana, Arial, Sans-serif;
  color:#fff;
  letter-spacing:.15em;
  }
#blog-title a {
  color:#FFCC00;
  text-decoration:none;
  }
#blog-title a:hover {
  color:#AAEAFF;
  }
#description {
  margin:0 5px 5px;
  padding:0 20px 20px;
  border:#0097DF solid; /*-- bottom inner border here --*/
  border-width:0 1px 1px;
  max-width:700px;
  font:78%/1.4em "Trebuchet MS", Trebuchet, Verdana, Arial, Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#5ECBFF;
  }

/* Other
----------------------------------------------- */
.dottedline {
  margin:0.4em 0;
  border-bottom:1px dotted #aaa;
; padding: 0.5em 0.5em
  }

.section-img img {
  padding:10px;
  border:1px solid #357;
  margin:8px 8px 3px 0;
  }


.section-title {
  margin:.25em 0 0;
  padding:0 0 4px;
  font-size:140%;
  line-height:1.2em;
  color:#444;
  }



.maintext {  
	font-family: "Georgia", "Times New Roman", "Times", "serif"; 
	font-size: 12px; 
	line-height: 15px; 
	color: #FFFFFF;
}


.link1 	{
	text-decoration: none;
	color : #CC6666;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;

}


a.link1 	{
	color : #006633;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;

}

a.link1:link 	{
	color : #006633;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;

}

a.link1:active 	{
	text-decoration: none;
	color : #006633;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;

}

a.link1:hover 	{
	text-decoration: underline;
	color : #006633;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;

}

a.link1:visited 	{
	color : #006633;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;

}
.pagehead {  font-family: "Georgia", "Times", "serif"; font-size: 32px; color: #FFFFFF; font-weight: normal }
.pageheadsub { font-family: "Georgia", "Times", "serif"; font-size: 12px; color: #FFFFFF ; line-height: 20px }
.pagecontents {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 14px; line-height: 20px; color: #FFFFFF}
.copyright {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9px; color: #CCCCCC }
a.textlink { text-decoration: none; color : #FFCC00; font-family: "Georgia", "Times New Roman", "Times", "serif"; font-size: 11px }
a.textlink:visited { text-decoration: none; color : #FFCC00; font-family: "Georgia", "Times New Roman", "Times", "serif"; font-size: 11px }
a.textlink:active { text-decoration: none; color : #FFCC00; font-family: "Georgia", "Times New Roman", "Times", "serif"; font-size: 11px }
a.textlink:hover { text-decoration: none; color : #FFFF00; font-family: "Georgia", "Times New Roman", "Times", "serif"; font-size: 11px }
.stage_features { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; line-height: 20px; ; color: #FFFFFF }
.section_text { margin:0; padding:0; font:12px/normal Arial, Helvetica, sans-serif"Arial, Sans-Serif; text-align:left }

td.link_ad { 
	font-size: 11px;
	color : #993300; 
	line-height: 14px;
	margin-left: 5px;
	text-decoration: none;
	font-weight: bold;
}
a.link_ad:visited {
	font-size: 11px;
	color: #993300;
	line-height: 14px;
	margin-left: 5px;
	text-decoration: none;
	font-weight: bold;
}
a.link_ad:hover { 
	font-size: 11px;
	color: #993300;
	line-height: 14px; 
	margin-left: 5px;
	text-decoration: underline;
	font-weight: bold;
}
a.link_ad:link { 
	font-size: 11px;	
	color: #993300;	
	line-height: 14px;
	margin-left: 5px;
	text-decoration: none;
	font-weight: bold;
} 
a.link_ad:active { 
	color: #993300;
	font-size: 11px;
	line-height: 14px;
	margin-left: 5px;
	text-decoration: none;
	font-weight: bold;
}
.school_desc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; line-height: 15px; color: #000000}
